body {
	padding: 0;
	margin: 0;
	background: #0f0f13 url(../images/bg-body-login.png) repeat-x;
}
#container {
	width: 100%;
	height:430px;
	/*background: url(../images/bg-light.png) no-repeat center center;*/
	position: absolute;
	margin-top: -215px;
	top: 50%;
}

#container.registro {
	width: 100%;
	height:auto;
	/*background: url(../images/bg-light.png) no-repeat center center;*/
	position: relative;
	margin-top: 100px;
	top:0;
}

.top {
	width: 100%;
	height: 100px;
	clear: both;
	overflow: hidden;
}

#logo {
	position: absolute;
	top: 0;
	left: 0;
	width: 100px;
	height: 105px;
	background: none;
}

.login-box, .registro-box {
	width: 550px;
	height: 420px;
	display: block;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
.registro-box {
	height: auto;
}
.login-box h4 {
	width: 80%;
	position: absolute;
	top: 68px;
	left: 100px;
	padding: 0;
	margin: 0;
	text-transform: uppercase;
	text-align: right;
	font-family: Peugeot;
	font-size: 1.9em;
	font-weight: lighter;
	line-height: 1em;
	color: #068fef;
	background: transparent;
}
.box-gray {
	clear: both;
	width: 547px;
	background: url(../images/bg-box-gray-login.png) no-repeat left top;
}
.box-gray > div {
	background: #efeff0 url(../images/bg-box-gray-login-content.png) repeat-x left bottom;
}
.box-gray > div.bottom-corners {
	background: url(../images/bg-box-gray-login-bottom.png) no-repeat left top;
}
.inner-40px {
	padding: 30px 40px;
}
.buttons {
	display: block;
	padding: 30px 60px 10px;
	overflow: hidden;
}

.buttons > ul.inline {
	width:290px;
	display: block;
	overflow:hidden;
	margin: 0 auto;
}
ul.inline > li {
	margin-bottom: 0;
}
.box-inputs {
	clear: both;
	width: 527px;
	display: block;
	overflow: hidden;
	margin-left: 10px;
	padding-bottom: 3px;
	/*margin-top: 105px;*/
	background: url(../images/bg-box-inputs-login.png) no-repeat left bottom;
}
.box-inputs > div {
	display: block;
	overflow: hidden;
	clear: both;
	background: #7d7e87 url(../images/bg-box-inputs-login_content.png) repeat-x left bottom;
	padding: 10px 15px;
	border-top: 2px solid #66676e;
}
.box-inputs.hide {
	display: none;
}
.box-inputs label {
	color: #fff;
}
.box-inputs input {
	width: 165px;
	border-color: #54545b;
}
ul.inline > li.last-button {
	margin-right: 0;
}

.box-inputs a {
	display: block;
	clear: both;
	color: #e3e3e3;
	font-size: 1.1em;
	text-decoration: underline;
}

.caps {
	position: absolute;
	right: 0;
	top:20px;
	height: 25px;
	width: 25px;
	background-position: 0 -50px;
}

#cambiar-pwd input {
	width: 223px;
}
body:not(:-moz-handler-blocked) .button > span {
    margin: -2px 0 0 0;
}
/*Select Medium Size*/
.mediumselect div.selector {
  width: 240px;
}
.mediumselect div.selector select {
  width: 240px;
}
.mediumselect div.selector span {
  width: 208px;
}
/*Select Max Size*/
.maxselect div.selector {
  width: 493px;
}
.maxselect div.selector select {
  width: 493px;
}
.maxselect div.selector span {
  width: 460px;
}
.right button {
	margin-right: 10px;
}
.registro-box h3 {
	margin-bottom: 30px;
}
ul.two-col > li > div.privacy {
	float: left;
	width: 80%;
}